.roundedBlock
{
	width:840px;
	margin: 0 auto;
	/*border: 0px solid #ADB85F;*/
	border-radius:8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	color:black;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:8px;
	margin-bottom:24px;
	border-bottom:2px solid #ADB85F;
}

.purpleB
{
	border-color: #995C7A;
}

.red
{
	color:red;
}

.description
{
	width:600px;
	float:left;
	padding-left:8px;
}

.description h3
{
	margin-top:0px;
	margin-bottom:18px;
	font-family: "Verdana", Geneva, sans-serif;
	color: #565C30;
	padding-left: 6px;
}

.description p
{
	margin-top:0px;
	margin-bottom:0px;
	padding:8px;
	/*text-align:center;*/
	font-family: "Verdana", Geneva, sans-serif;
	/*background-color:white;*/
	border-radius:8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	color: black;
}

.priceBlock
{
	float:left;
	background: #ADB85F;
	width:140px;
	/*padding-left:24px;
	padding-right:40px;*/
	padding-top:15px;
	margin-left:40px;
	margin-top: 20px;
	color: #fff;
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	border-radius:8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}